Probleme bei der Installation einer früheren Version der Dropbox-Anwendung

Wenn Sie versuchen, eine frühere Version der Dropbox-Desktopanwendung zu installieren, wird wahrscheinlich eine der folgenden Fehlermeldungen angezeigt:

  • Sie haben bereits eine neuere Version von Dropbox auf Ihrem Rechner installiert
  • Dieses Installationsprogramm wird nicht mehr unterstützt. Bitte laden Sie unter folgendem Link eine neue Version herunter: www.dropbox.com/downloading

Wenn eine Fehlermeldung angezeigt wird oder Sie die Dropbox-Desktopanwendung nicht installieren können, besuchen Sie unsere Download-Seite und installieren Sie die neueste Version von Dropbox.

Hinweis: Wir raten davon ab, frühere Versionen zu verwenden, da die neueste Version die aktuellsten Fehlerbehebungen und Sicherheitsupdates umfasst. Ein Downgrade auf eine frühere Dropbox-Version sollte nur dann ausgeführt werden, wenn Sie von einem Dropbox-Mitarbeiter dazu aufgefordert werden.

Wie nützlich war dieser Artikel?

Das tut uns leid.
Was können wir verbessern?

Vielen Dank für Ihr Feedback!
Inwieweit hat Ihnen dieser Artikel geholfen?

Vielen Dank für Ihr Feedback!

Antworten der Community